Loading...
Searching...
No Matches
simplexvanguard.hh File Reference

Provides a simulator vanguard which a creates regular grid made of simplices. More...

`#include <dune/common/fvector.hh>`
`#include <dune/grid/utility/structuredgridfactory.hh>`
`#include <opm/models/io/basevanguard.hh>`
`#include <opm/models/utils/basicproperties.hh>`
`#include <opm/models/utils/parametersystem.hpp>`
`#include <opm/models/utils/propertysystem.hh>`
`#include <array>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | Opm::SimplexGridVanguard< TypeTag >
| Provides a simulator vanguard which a creates regular grid made of simplices. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Provides a simulator vanguard which a creates regular grid made of simplices.